#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 status-notifier-item
version:              0.3.1.0
visibility:           public
id:                   status-notifier-item-0.3.1.0-Cb09YXlzNnE5kOg14q3jAS
key:                  status-notifier-item-0.3.1.0-Cb09YXlzNnE5kOg14q3jAS
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/status-notifier-item#readme
synopsis:
    A wrapper over the StatusNotifierItem/libappindicator dbus specification

description:
    Please see the README on Github at <https://github.com/IvanMalison/status-notifier-item#readme>

category:             Desktop
abi:                  3abb28478d82972193b7e7a36d2e19a5
exposed:              True
exposed-modules:
    StatusNotifier.Host.Service StatusNotifier.Item.Client
    StatusNotifier.Item.Service StatusNotifier.TH StatusNotifier.Util
    StatusNotifier.Watcher.Client StatusNotifier.Watcher.Constants
    StatusNotifier.Watcher.Service StatusNotifier.Watcher.Signals

hidden-modules:       Paths_status_notifier_item
import-dirs:          /usr/lib/ghc-9.4.8/site-local/status-notifier-item-0.3.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/status-notifier-item-0.3.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/status-notifier-item-0.3.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-status-notifier-item
hs-libraries:         HSstatus-notifier-item-0.3.1.0-Cb09YXlzNnE5kOg14q3jAS
depends:
    base-4.17.2.1 byte-order-0.1.3.1-7VoDrqQA8cN8TCkMJyhMy2
    bytestring-0.11.5.3
    bytestring-to-vector-0.3.0.1-8LUEJwHrK883kJK3f2H4Gd
    containers-0.6.7 dbus-1.3.1-AaE4EfaoHNRINL8BIKwtHt filepath-1.4.2.2
    hslogger-1.3.1.2-BlZxG3iQQhoI8xSFe2q18V
    lens-5.2.3-7k2QwsHyLcVK6NgbwpIzej template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    vector-0.13.2.0-H3MTIE0bxkOEYwCD854O16

haddock-interfaces:
    /usr/share/doc/haskell-status-notifier-item/html/status-notifier-item.haddock

haddock-html:         /usr/share/doc/haskell-status-notifier-item/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

